@charset "UTF-8";
/*@font-face {
    font-family: 'open_sansregular';
    src: url('../addons/fonts/open-sans-regular/OpenSans-Regular-webfont.eot');
    src: url('../addons/fonts/open-sans-regular/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../addons/fonts/open-sans-regular/OpenSans-Regular-webfont.woff') format('woff'),
         url('../addons/fonts/open-sans-regular/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../addons/fonts/open-sans-regular/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
html { 
	overflow-y:scroll; 
	margin:0px; 
	padding:0px; 
	height:100%; 
}
body { 
	background-color:#fff;
	margin:0px; 
	padding:0px; 
	height:100%; 
	font-size:100%; 
	font-variant: normal; 
	font-size:0.9em;
	line-height:1.438em;
	color:#151515;
	/*font-family: 'open_sansregular',Arial,Helvetica,sans-serif;*/
	font-family: Arial,Helvetica,sans-serif;
}

h1 {
	font-size:1.8em;
	font-weight: normal;
	color: #333;
	line-height: 100%;
}

h2 {
	font-size:1.3em;
	font-weight: 400;
	color: #4D4E53;
}

h3 {
	font-weight: 200;
	line-height: 100%;
}

h4 {
	font-weight: 200;
	line-height: 100%;
}

a:link { 
	color:#044E8E; 
}
a:visited { 
	color:#044E8E; 
}								
a:hover { 
	color:#00008C;
}	
a:active { 
	color:#0654ba;
}	

img {
	border:0;
}

/* function page ctr() ///////////////// */

/* wraps ctr1 & ctr2  containers */
#wrapper_ctr1_ctr2_ctr3 {
   width:100%;
   min-height:100%;
   height:auto !important;
   height:100%;
   position:relative;
}

	.ctr1 {
		width: 100%;
		position: relative;
		background: #384047 url("/image/bkgd_dark.png") repeat scroll 0% 0%;
	}

		.ctr1_ctr1 {
			position: relative;
			max-width:1140px; 
			height:64px;
			margin:0 auto; 
			text-align:left;

		}
			.ctr1_ctr1 > .logo {
				float:left;
				color:#fff;
				margin-top:10px;
			}
			.ctr1_ctr1 > .logo img {
				margin-right:20px;	
				vertical-align:middle;
			}
			.ctr1_ctr1 > .logo a.special {
				color:#A8DDFF;
				text-decoration:none;
				margin-left:20px;
			}
			.ctr1_ctr1 > .social {
				float:right;
				margin-top:5px;
			}

			.ctr1_ctr1 > .logo-tablet {
				float:left;
				margin-top:10px;
				display:none;
			}
			.ctr1_ctr1 > .social-tablet {
				float:right;
				margin:12px 20px 0px 0px;
				display:none;
			}

			.nav_wrapper .wish-list {
				display:none;
			}

			.social-tablet .wish-list {
				display:none;
			}

			.social-tablet .wish-list .wish_list_count {
				font-family: Arial,Helvetica,sans-serif;
				font-size:0.5em;
				margin-left:0.5em;
				margin-right:1em;
				color:#fff;
			}


	#content_wrapper > .custom-safari {
		padding:5px 10px 2px 10px;
		background:#F8FAF1;
		border:1px solid #ddd;
		border-top:0;
		text-align:center;
	}
	#content_wrapper > .custom-safari-index {
		padding:15px 10px 15px 10px;
	}
		#content_wrapper > .custom-safari a {
			text-decoration:none;
		}
		#content_wrapper > .custom-safari > div {
			max-width:1120px;
			margin:0 auto;
			text-align:right;
		}
		#content_wrapper > .custom-safari-index > div {
			text-align:left;
		}
			#content_wrapper > .custom-safari > div > h2 {
				margin:5px 0px 10px 0px;
			}

	#content_wrapper > .anniversary {
		padding:5px 10px 2px 10px;
		background:#fff;
		border:1px solid #ddd;
		border-top:0;
		text-align:center;
	}

		#ctr2 {
			overflow:hidden; /*allows inner divs to expand*/
			max-width:1140px;
			margin:0 auto;
			padding:0 0 120px 0; /* 80px Height of the footer element + 40px gives a space between ctr2 and the footer */
			border:solid 0px #ddd;
		}

			#ctr2 > #CBI_google_ad-top {
				margin:0 auto;
				padding:1em 0em 1em 0em;
			}

			#ctr2 > #CBI_google_ad-bottom {
				margin:0 auto;
				padding:1em 0em 1em 0em;
			}

			#ctr2 #CBI_google_ad-mid-list-forum {
				margin:0 auto;
				padding:10px 0px 10px 15px;
			}

			#ctr2 #CBI_google_ad-mid-message-forum {
				margin:0 auto;
				padding:10px 0px 30px 0px;
			}

			#ctr2 h1 {
				margin-left:13px;
				margin-right:20px;
			}

			.ctr {
				background:#fff; 
				/*padding:20px;*/
				padding:15px;
				-moz-box-shadow: 2px 2px 3px #D9D9D9;
				-webkit-box-shadow: 2px 2px 3px #D9D9D9;
				/*box-shadow: 2px 2px 3px #D9D9D9;*/
				/*box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
				box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.44);*/
				box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
				opacity: 1;		
				text-align:left;
				
			}

			.ctr_rnd {
				-moz-border-radius:1em;
				-webkit-border-radius:1em;
				border-radius:1em;	
				border:1px solid #ccc;			
			}

			.ctr_tools {
				margin:10px 0 20px 0;
				padding:10px 0 15px 20px; 
				overflow:auto;
				border-bottom:solid 1px #ddd;
				/*-moz-box-shadow: 2px 2px 3px #D9D9D9;
				-webkit-box-shadow: 2px 2px 3px #D9D9D9;
				box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
				opacity: 1;	*/	
			}	

				.ctr_tools .select {
					padding: 3px;
					font-size: 1em;
					border-style: solid;
					border-color: #999999;
					border-width: 1px;
					font-family: Helvetica,Arial,Sans-Serif;
				}

				.ctr_tools .tools {
					display:block;
				}
					.ctr_tools .tools a span {
						font-size:1.4em;
					}
				.ctr_tools a {
					text-decoration:none;
				}
				.ctr_tools ul {
					list-style: none;
					margin: 0;
					padding: 0;
					margin-right: 20px;
					vertical-align:middle;
					line-height:2em;
				}
				.ctr_tools ul li {
					float: left;
				}
				.ctr_tools ul li .bull {
					margin:0 10px 0 10px;
				}
				.ctr_tools i {
					margin:0 10px 0 10px;
				}
				.ctr_tools span.icon{
					margin:3px 25px 0 0;
					float: right;
					display:none;
				}

			.ctr_plain {
				padding:10px 10px 10px 10px; 
				text-align:left;
			}
			#ctr2 .ctr_plain h1 {
				margin-left:0;
			}

			.icon em{
				margin-bottom: 4px;
				display: block;
				width: 28px;
				height: 4px;
				background: #999;
			}

			.ttop-google-page-container {
				display: table;
				width: 100%;			
				padding:0;
				margin:0;
			}
				.ttop-google-page-column1 {
					display: table-cell;
					vertical-align:top;
					width:80%;
				}
				.ttop-google-page-column2 {
					display: table-cell;
					vertical-align:top;
					padding-top:1.2em;
					width:20%;
					padding-left:20px;
				}

			.google_ads {
				text-align:center;
				margin-top:10px;
				min-width:200px; 
				margin-right:10px; 
				vertical-align:top;
			}
				.google_ads div {
					margin:0 0 20px 0;
					display:inline-block; 
					zoom:1;  
					/* IE7 */
					*display:inline;
				}

			.ttop_ads {
				text-align:center; 
				min-width:200px; 
				vertical-align:top;
			}
				.ttop_ads div {
					border: 1px solid #E2E2E2;
					border-radius: 2px;
					margin:0 0 10px 0; 
					padding:5px;
					border:solid 1px #ddd;
					background-color:#FBFBFB;
				}
					.ttop_ads div:first-child {
						border:solid 0px #ddd;
					}

					.ttop_ads div:first-child h3 {
						margin:0; 
						font-weight:600;
						line-height:1.3em;
						color:#444;
					}
				.ttop_ads div.ad {
					display:block;
					padding:10px 5px 5px 5px; 
					margin:0 10px 10px 10px; 
					font-size:0.9em;
					line-height:1.2em;
				}
				.ttop_ads div.ad img {
					margin-top:5px; 
				}

				.ttop_ads a {
					text-decoration:none;
				}
				.ttop_ads a:hover {
					text-decoration:underline;
				}
					.ttop_ads div.ad .days {
						border: solid 1px #ccc;
						padding: 0.2em 0.4em;
						-moz-border-radius: 3px;
						-webkit-border-radius: 3px;
						border-radius: 3px;
						line-height: 2.6em;
						/*font-size: 1.4em;*/
					}
					.ttop_ads div.ad .price span {
						margin-right:1px;
					}
				.ttop_ads div.view_all_ads {
					padding:5px; 
					margin:0 10px 10px 10px; 
					font-size:0.9em;
				}

	#wrapper_ctr3 {
		width:100%;
		height:80px;   /*footer height */
		background-color:#384047;
		position:absolute;
		bottom:0;
		left:0;
	}
		.ctr3_stripe {	
			width:100%;
			position: relative;
			height:4px;
			background-color:#384047;
			background:url('/image/stripe_bar.png') repeat;
		}

		#ctr3 { 
			position:relative;
			max-width:1140px;
			height:60px;
			margin:0px auto; 
			padding:0 10px 0 10px;
			color:#fff;
			overflow:auto;
			border-bottom: 1px solid #222;
			box-shadow: 0px 1px #575E67;
		}
			#ctr3 .ctr3_logo {
				position: absolute;
				top: 20px;
				left: 10px;
				overflow: hidden;
				cursor: pointer;
			}
			#ctr3 .social {
				float:right;
				padding-top:15px;
			}

	#wrapper_ctr4 {
		width:100%;
		overflow:auto;
		background-color:#384047;
		overflow:auto;
	}

		#ctr4 { 
			max-width:1140px;
			margin:0px auto; 
			padding:0 10px 0 10px;
			color:#fff;
			overflow:auto;
			line-height:1.8em;
			letter-spacing:1px;
			margin-bottom:20px;
		}
			#ctr4 .column {
				width:24%; 
				text-align:center; 
				vertical-align:top;
				float:left;
				/*display:inline-block; 
				zoom:1;  
				*display:inline;*/
			}
			#ctr4 .column div {
				text-align:left;
				display:inline-block; 
				zoom:1;  
				*display:inline;
				margin-left:0;
			}

			#ctr4 .column div span {
				color:#999;
				font-weight:bold;
				font-size:1.2em;
				margin-left:-5px;
				display:block;
			}
			#ctr4 .column div a {
				color:#fff;
				text-decoration:none;
			}
			#ctr4 .column div a:hover {
				text-decoration:underline;
			}
			#ctr4 .dropdown {
				float:left;
				width:100%;
				padding:5px 0 5px 5px; 
				margin-bottom:4px;
				color:#fff;
				font-size:1.4em;
				background:#999;
			}
			#ctr4 .dropdown:hover {
				cursor:pointer;
			}
			#ctr4 .dropdown_first {
				margin-top:-20px;
			}
				#ctr4 .dropdown > span {
					margin-right:0.35em;
				}

	#wrapper_ctr5 {
		width:100%;
		overflow:auto;
		background-color:#ddd;
		overflow:auto;
		border-top:solid 1px #8796A2;
	}

		#ctr5 { 
			max-width:1140px;
			margin:0px auto; 
			padding:10px;
			overflow:auto;
			line-height:1.8em;
			letter-spacing:1px;
			margin-bottom:20px;
		}

	.subs-popup {
		display: none;
		background-color: rgba(255,255,255,0.8);
		position: fixed;
		height: 100%;
		width: 100%;
		z-index:2000;
		text-align:center;
	}

	.linkto-pop {
		display:none;
		z-index:2001;
		width:300px;
		background:#fff;
		padding:10px;
		position:absolute;
		margin-top:-190px;
		margin-left:-170px;
		top:50%;
		left:50%;
		border:4px solid #fff;
		box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.4);
	}
		.linkto-pop .close {
			width:41px;
			height:43px;
			border:0;
			position:absolute;
			top:-21px;
			right:-24px;
			cursor:pointer;
		}

/*====================== MAIN MENU ITEMS ======================*/
/* function common() ///////////////// */

	.nav_wrapper .wish-list .wish-list-title,
	.nav_wrapper > nav > ul > li.nav-li-custom {
		display:none;
	}
	.nav_wrapper .wish-list .wish_list_count {
		margin-left:0.25em;
	}
	.nav_wrapper {
		width:100%; 
		margin:0 auto; 
		text-align:center;
		box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, 0.4);
		-moz-box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, 0.4);
		-webkit-box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, 0.4);
	}
		.nav_wrapper > nav {
			text-align:center;
			width: 100%;
			padding: 0;
			margin: 0;
			position:relative;
			background: #384047 url("/image/bkgd_mid.png") repeat scroll 0% 0%;
			box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.3);
			-moz-box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.3);
			-webkit-box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.3);
		}
			.nav_wrapper > nav > ul {
				list-style:none;
				padding:0;
				margin: 0; 
				width:1120px;
				margin:0 auto;
				text-align:left;
				display:block;
			}
				.nav_wrapper > nav ul li {
					display: inline-block; 
					line-height:24px;
				}
				.nav_wrapper > nav > ul > li {
					padding:5px 20px 5px 20px;
				}
				.nav_wrapper > nav > ul > li.nav-li-home {
					padding:5px 20px 5px 10px;
				}
				.nav_wrapper > nav > ul > li:last-child {
					float:right;
					padding:5px 10px 5px 10px;
				}
				.nav_wrapper > nav > ul > li.nav-li-sticky-logo {
					display:none;
				}
				.nav_wrapper > nav > ul > li.nav-li-sticky-logo img {
					border:0;
					height:15px;
					width:100px;
				}
				.nav_wrapper > nav > ul > li.nav-li-home:hover, 
				.nav_wrapper > nav > ul > li.nav-li-contact:hover, 
				.nav_wrapper > nav > ul > li.nav-li-news:hover,
				.nav_wrapper > nav > ul > li.nav-li-group:hover,
				.nav_wrapper > nav > ul > li.nav-li-wish-list:hover,
				.nav_wrapper > nav > ul > li.nav-li-home.nav_active, 
				.nav_wrapper > nav > ul > li.nav-li-contact.nav_active,
				.nav_wrapper > nav > ul > li.nav-li-wish-list.nav_active {
					background: #fff;
				}
				.nav_wrapper > nav > ul > li.nav-li-home:hover > a, 
				.nav_wrapper > nav > ul > li.nav-li-contact:hover > a, 
				.nav_wrapper > nav > ul > li.nav-li-news:hover > a,
				.nav_wrapper > nav > ul > li.nav-li-group:hover > a,
				.nav_wrapper > nav > ul > li.nav-li-wish-list:hover > a, 
				.nav_wrapper > nav > ul > li.nav-li-home.nav_active > a, 
				.nav_wrapper > nav > ul > li.nav-li-contact.nav_active > a, 
				.nav_wrapper > nav > ul > li.nav-li-wish-list.nav_active > a {
					color:#000;
				}
				.nav_wrapper > nav > ul > li.nav-li-tours:hover, 
				.nav_wrapper > nav > ul > li.nav-li-tours.nav_active {
					background: #B0C272;
				}
					.nav_wrapper > nav > ul > li.nav-li-tours > ul {
						border:3px solid #B0C272;
					}
				.nav_wrapper > nav > ul > li.nav-li-country:hover, 
				.nav_wrapper > nav > ul > li.nav-li-country.nav_active {
					background: #EAC209;
				}
				.nav_wrapper > nav > ul > li.nav-li-forum:hover, 
				.nav_wrapper > nav > ul > li.nav-li-forum.nav_active {
					background: #7595CA;
				}
				.nav_wrapper > nav > ul > li.nav-li-accomm:hover, 
				.nav_wrapper > nav > ul > li.nav-li-accomm.nav_active {
					background: #9D2235;
				}
				.nav_wrapper > nav > ul > li.nav-li-photo:hover, 
				.nav_wrapper > nav > ul > li.nav-li-photo.nav_active {
					background: #6B5982;
				}
					.nav_wrapper > nav > ul > li > a {
						color:#fff;
						display:block;
						padding:0px;
						text-decoration:none;
					}
						.nav_wrapper > nav > ul > li > a > i.fa-facebook-official {
							color:#6585C6;
							background:#fff;
						}
						.nav_wrapper > nav ul ul {
							width: -moz-calc(100% - 6px);
							width: -webkit-calc(100% - 6px);
							width: calc(100% - 6px);
							padding:0;
							text-align: center;
							display:none;
							margin: auto;
							position: absolute;
							top: 34px;
							left: 0; 
							right: 0;
							z-index:5; 
							background: #fff;
							box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.3);
							-moz-box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.3);
							-webkit-box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.3);
						}
							.nav_wrapper > nav ul ul li {
								width:1100px;
								padding:20px;
								text-align:left;
								
							}

/*====================== COMMON ITEMS ======================*/
/* function common() ///////////////// */

	.hr_rule {
		margin-top:10px; 
		margin-bottom:10px; 
		border-top:1px solid #cfcfcf;
		overflow:auto;
	}

	/* scroll back to top link */
	.back-to-top {
		position:fixed;
		bottom:50px;
		right:0px;
		text-decoration:none;
		font-weight:700;
		background-color:rgba(112, 112, 112, 0.80);
		font-size:0.75em;
		padding:1.4em;
		display:none;
		margin-right:5px;text-align:center;
	}
	.back-to-top span {   
		letter-spacing:0.1em;
		color:#ffffff;
	}
	.back-to-top:hover {    
		background-color:rgba(121, 121, 121, 0.50);
	}

	/* paging navigation */
	.view_list_page_btn_nav_ctr {
		text-align:right;
		margin:1em 2em 1em 0; 
	}
	.view_list_page_nav_ctr {
		clear:both;
		text-align:center;
		margin:2em 0 0 0; 
	}
		.view_list_page_nav_ctr a {
			text-decoration:none; 
		}
		.view_list_page_nav_current_num {
			margin:0 2px 4px 2px; 
			padding:8px 12px 8px 12px;
			font-weight:bold;
		}
		.view_list_page_nav_num {
			margin:0 3px 4px 3px; 
			padding:8px 12px 8px 12px;
			border:1px solid #CFCFCF; 
			background-color:#fff;
		}
			.view_list_page_nav_num:hover {
				background-color:#5698ff;
				color:#ffffff; 
			}

	.loading {
		display:none;
	}

	.loading_vis {
		visibility:hidden;
	}
	.preloader_sm {
		background:url('/image/preloader_sm.gif') center center no-repeat;
		background-color:#ffffff;
	}

	.preloader_med {
		background:url('/image/preloader_med.gif') center center no-repeat;
		background-color:#ffffff;
	}

	.preloader {
		background:url('/image/preloader.gif') center center no-repeat;
		background-color:#ffffff;
	}

	.help_ctr {
		overflow:auto;
		color:#666;
		font-size:0.8em;
		padding:10px;
	}

	.not_phone_block {
		display:block;
	}

	.not_phone {
		display:inline-block;
	}

	.phone_block {
		display:none;
	}

	.phone {
		display:none;
	}

	.mobile_block {
		display:none;
	}

	.mobile {
		display:none;
	}

	.desktop_block {
		display:block;
	}

	.desktop {
		display:inline-block;
	}

	#sticky.stick {
		margin-top: 0 !important;
		position: fixed;
		top: 0;
		z-index: 10000; 
		width:100%;
		margin:0 auto;
	}

	.social > a {
		background: url('/image/social-icons_round.png');
		height: 23px;
		width: 23px;
		display:inline-block;
		text-indent: 9999px;
		overflow: hidden;
		margin:5px 0 0 5px;
		border:0px solid #ccc;
	}
		.social > a.twit {
			background-position: 0 -23px;
		}
		.social > a.fcbk {
			background-position: -23px -23px;
		}

/*====================== DISPLAY ======================*/
/* function display() ///////////////// */

	.common_bcolor	{ background:#000000; }
	.ttop_bcolor	{ background:#B0C272; }
	.custom_bcolor	{ background:#ccc; }
	.guide_bcolor	{ background:#EAC209; }
	.accomm_bcolor	{ background:#9D2235; }
	.photo_bcolor	{ background:#6B5982; }
	.forum_bcolor	{ background:#7595CA; }

	.ttop_color		{ color:#B0C272; }
	.custom_color	{ color:#B0C273; }
	.guide_color	{ color:#EAC209; }
	.accomm_color	{ color:#9D2235; }
	.photo_color	{ color:#6B5982; }
	.forum_color	{ color:#7595CA; }

	.red		{ color:#ff0000; }
	.drk_red	{ color:#cc0000; }
	.dark_red	{ color:#800000; }
	.green		{ color:#009900; }
	.lt_green	{ color:#76B82A; }
	.grey		{ color:#999999; }
	.mid_grey	{ color:#666666; }
	.dark_grey	{ color:#333333; }
	.h1_grey	{ color:#4D4E53; }
	.white		{ color:#ffffff; }
	.black		{ color:#000000; }
	.orange		{ color:#cc6600; }
	.blue		{ color:#044E8E; }

	.dark_grey_bg	{ background-color:#777777;  }
	.light_grey_bg	{ background-color:#f4f4f4;  }
	.orange_bg		{ background-color:#cc6600; }
	.green_bg		{ background-color:#009900; }
	.white_bg		{ background-color:#fff; }
	.light_green_bg { background-color:#ccffcc; }

	.inline {
		display:inline-block; 
		zoom:1;  
		/* IE7 */
		*display:inline;
	}
	.f_left {
		float:left;
	}
	.f_right {
		float:right;
	}
	.clear_float { 
		clear:both;
	}
	.nowrap {	
		white-space:nowrap;
	}
	.float_none {
		float:none;
	}
	.align_center {
		text-align:center;
	}
	.clear_margin {
		margin:0;
	}
	.clear_top_margin {
		margin-top:0;
	}
	.clear_bottom_margin {
		margin-bottom:0;
	}
	.top_margin {
		margin-top:1em;
	}
	.bottom_margin {
		margin-bottom:1em;
	}
	.clear_text_dec {
		text-decoration:none;
	}
	.small_font {
		font-size:0.9em;
	}
	.smaller_font {
		font-size:0.8em;
	}
	.smallest_font {
		font-size:0.5em;
	}
	.lh1 {
		line-height:1em;
	}
	.d_none {
		display:none;
	}
	.v_mid {
		vertical-align:middle;
	}
	.v_top {
		vertical-align:top;
	}
	@keyframes pulse { 
		0% 
		{
			-webkit-transform: scale(1.1);
			-ms-transform: scale(1.1);
			transform: scale(1.1);
		} 
		50% {
			-webkit-transform: scale(0.8);
			-ms-transform: scale(0.8);
			transform: scale(0.8);
		} 
		100% {
			-webkit-transform: scale(1.1);
			-ms-transform: scale(1.1);
			transform: scale(1.1);
		} 
	}
	.faa-pulse.animated,
	.faa-pulse.animated-hover:hover,
	.faa-parent.animated-hover:hover > .faa-pulse {
		-webkit-animation: pulse 2s linear infinite;
		animation: pulse 2s linear infinite;
	}

/*====================== INPUT STYLES ======================*/
/* function input() ///////////////// */

	.select {
		padding: 4px;
		font-size:1.125em;
		border-style: solid;
		border-color: #999999;
		border-width: 1px;
		font-family: Helvetica,Arial,Sans-Serif;
	}

	.submit {
		padding: 4px;
		font-size: 1.125em;
		border-style: solid;
		border-color: #999999;
		border-width: 1px;
		font-family: Helvetica,Arial,Sans-Serif;
		cursor:pointer;
	}

	.text {
		padding: 4px;
		font-size:1.125em;
		border-style: solid;
		border-color: #999999;
		border-width: 1px;
		font-family:Helvetica,Arial,Sans-Serif;
	}

	.textarea {
		margin:0;
		padding: 4px;
		font-size:1.125em;
		border-style: solid;
		border-color: #999999;
		border-width: 1px;
		font-family: Helvetica,Arial,Sans-Serif;
	}

/*====================== BUTTON STYLES ======================*/
/* function buttons() ///////////////// */

	span.btn {
		display: inline-block;
		text-align: center;
		cursor:pointer;
	}
	span.btn_rnd {
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		border-radius: 3px;
	}
	span.btn_large_rnd {
		-moz-border-radius:1em;
		-webkit-border-radius:1em;
		border-radius:1em;
	}

	span.btn_small {
		padding: 0.1em 0.45em;
		font-size:0.85em;
	}
	span.btn_medium {
		padding: 0.2em 0.7em;
		font-size:1em;
		font-weight:400;
	}
	span.btn_medium_large {
		padding: 0.25em 0.7em;
		font-size:1.1em;
		font-weight:400;
	}
	span.btn_large {
		padding: 0.3em 0.75em;
		font-size:1.3em;
	}
	span.btn:hover {
		color: #0654ba;
	}	
	span.btn_green {
		background-color: #83b449;
		color: #fff;
	}
	span.btn_orange {
		/*background-color: #febf01;*/
		background-color: #f5a833;
		color: #fff;
	}
	span.btn_ltergrey {
		background-color: #f4f4f4;
	}
	span.btn_ltrgrey {
		background-color: #ccc;
		color: #fff;
	}
	span.btn_ltgrey {
		background-color: #999;
		color: #fff;
	}
	span.btn_grey {
		background-color: #666;
		color: #fff;
	}
	span.btn_dkgrey {
		background-color: #333;
		color: #fff;
	}
	span.btn_blue {
		background-color: #498eed;
		color: #fff;
	}
	span.btn_blue:hover { 
		background-color: #2276e9;
		color:#fff;
	}

	a.btn {
		text-decoration:none;
		display: inline-block;
		text-align: center;
		cursor:pointer;
	}
	a.btn_rnd {
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		border-radius: 3px;
	}
	a.btn_large_rnd {
		-moz-border-radius:1em;
		-webkit-border-radius:1em;
		border-radius:1em;
	}

	a.btn_small {
		padding: 0.1em 0.45em;
		font-size:0.85em;
	}
	a.btn_medium {
		padding: 0.2em 0.7em;
		font-size:1em;
		font-weight:400;
	}
	a.btn_medium_large {
		padding: 0.25em 0.7em;
		font-size:1.1em;
		font-weight:400;
	}
	a.btn_large {
		padding: 0.3em 0.75em;
		font-size:1.3em;
	}	
	
	a.btn:hover {
		color: #0654ba;
	}	

	a.btn_green {
		background-color: #83b449;
		color: #fff;
	}
	a.btn_orange {
		/*background-color: #febf01;*/
		background-color: #f5a833;
		color: #fff;
	}
	a.btn_lt_orange {
		/*background-color: #febf01;*/
		background-color: #ECB900;
		color: #333;
	}


	a.btn_ltergrey {
		background-color: #f4f4f4;
	}
	a.btn_ltrgrey {
		background-color: #ccc;
		color: #fff;
	}
	a.btn_ltgrey {
		background-color: #999;
		color: #fff;
	}
	a.btn_grey {
		background-color: #666;
		color: #fff;
	}
	a.btn_grey:hover {
		color: #9de7ff;
	}
	a.btn_dkgrey {
		background-color: #333;
		color: #fff;
	}
	a.btn_blue {
		background-color: #498eed;
		color: #fff;
	}
	a.btn_blue:hover { 
		background-color: #2276e9;
		color:#fff;
	}
	a.black { 
		color:#000;
	}

@media (max-width: 1140px) { 
/* function media 1140() ///////////////// */

	.ctr1_ctr1 {
		height:50px;
	}
	.ctr1_ctr1 > .logo, 
	.ctr1_ctr1 > .social, 
	.nav_wrapper > nav > ul > li.nav-li-home, 
	.nav_wrapper > nav > ul > ul, 
	.nav_wrapper > nav ul {
		display:none;
	}
	.ctr1_ctr1 > .logo-tablet, 
	.ctr1_ctr1 > .social-tablet, 
	.nav_wrapper > nav > ul > li,
	.nav_wrapper > nav > ul > li.nav-li-custom {
		display:block;
	}

	.nav_wrapper .wish-list .wish_list_count {
		font-size:auto;
		color:auto;	
		float:left;
	}
	.nav_wrapper .wish-list .wish-list-title {
		margin-left:-1em;
		display:inline-block;
	}
	.nav_wrapper > nav {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.nav_wrapper > nav ul {
		width:100%;
		margin:0 auto;
	}
	.nav_wrapper > nav > ul > li {
		text-align:center;
		background:#fff;
		border-bottom:1px solid #999;
		text-transform: uppercase;
		font-size:1.1em;
		color:#999;
		padding:8px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.nav_wrapper > nav > ul > li > a > i.fa-pencil-square-o {
		float: none;
	}
	.nav_wrapper > nav > ul > li > a > i {
		float: left;
		margin-top: 0.3em;
		width: 1.28571em;
		text-align: center;
	}
	.nav_wrapper > nav > ul > li > a > i.fa-lg {
		margin-left: -0.2em;
	}
	.nav_wrapper > nav > ul > li:last-child {
		float:none;
		padding:8px;
	}
	.nav_wrapper > nav > ul > li a {
		color:#044E8E;
	}
	.nav_wrapper > nav > ul > li.nav-li-tours:hover, 
	.nav_wrapper > nav > ul > li.nav-li-wish-list:hover,
	.nav_wrapper > nav > ul > li.nav-li-country:hover, 
	.nav_wrapper > nav > ul > li.nav-li-forum:hover, 
	.nav_wrapper > nav > ul > li.nav-li-accomm:hover, 
	.nav_wrapper > nav > ul > li.nav-li-photo:hover, 
	.nav_wrapper > nav > ul > li.nav-li-news:hover, 
	.nav_wrapper > nav > ul > li.nav-li-group:hover, 
	.nav_wrapper > nav > ul > li.nav-li-contact:hover, 
	.nav_wrapper > nav > ul > li.nav-li-custom:hover {
		background: #f7f7f7;
	}
	.nav_wrapper > nav > ul > li:hover > a {
		color:#000;
	}
	.nav_wrapper > nav > ul > li.nav-li-tours.nav_active, 
	.nav_wrapper > nav > ul > li.nav-li-wish-list.nav_active,
	.nav_wrapper > nav > ul > li.nav-li-country.nav_active, 
	.nav_wrapper > nav > ul > li.nav-li-forum.nav_active, 
	.nav_wrapper > nav > ul > li.nav-li-accomm.nav_active, 
	.nav_wrapper > nav > ul > li.nav-li-photo.nav_active, 
	.nav_wrapper > nav > ul > li.nav-li-contact.nav_active, 
	.nav_wrapper > nav > ul > li.nav-li-custom.nav_active {
		background: #ddd;
	}
	.nav_wrapper > nav > ul > li > ul {
		border:3px solid #B0C272;
	}

}

@media (max-width: 980px) { 
/* function media 980() ///////////////// */

	.ttop-google-page-container {
		display: block;
	}
		.ttop-google-page-column1 {
			display: block;
			width:auto;
		}
		.ttop-google-page-column2 {
			display: block;
			padding:0;
			width:auto;
		}

	.ttop_ads {
		float:none;
		width:auto; 
		margin:20px 10px 0 10px;
	}

		.ttop_ads div.ad {
			width:180px;
			vertical-align:middle;
			display:inline-block; 
			zoom:1;  
			*display:inline;
		}

	.google_ads {
		float:none;
		width:auto; 
		display:inline-block; 
		zoom:1;  
		/* IE7 */
		*display:inline;
 	}
		.google_ads div {
			margin:20px 10px 0 10px; 
		}

}

/* function media 768() ///////////////// */

@media (max-width: 768px) { 

	.checkbox_radio_mobile {
		-ms-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-webkit-transform: scale(1.2);
		-o-transform: scale(1.2);
		padding: 10px; 
		margin:5px 10px 0 10px;
	}

	.ctr1_logo_mobile {
		display:block;
	}

	.ctr1_view_ttop_wish_list {
		position:absolute; 
		top:1.2em; 
		right:4em;
	}
		.ctr1_view_ttop_wish_list a {
			text-decoration:none;
		}

	.mobile_block {
		display:block;
	}

	.mobile {
		display:inline-block;
	}

	.desktop_block {
		display:none;
	}

	.desktop {
		display:none;
	}

	.ctr_tools {
		/*margin:-3px -5px 0 -5px;*/
		margin:0 -5px 0 -5px; 
		padding:5px 0 5px 20px; 

	}

		.ctr_tools .tools {
			display:none;
			margin-top:1em;
		}

		.ctr_tools .prog_title {
			margin:10px 10px 0 0;
		}

		.ctr_tools i {
			display:none;
		}

		.ctr_tools span.icon{
			display:block;
		}

		.ctr_tools ul {
			float:none;
			display:block;
			list-style:block;
			list-style-type: none;
			margin:0;
			padding:0;
			margin-right:20px;
			vertical-align:middle;
			line-height:2em;
		}
		.ctr_tools ul li {
			float:none;
		}

		.ctr_tools ul li form {
			margin-top:10px;
			margin-bottom:5px;
		}

		.ctr_tools .tree_node li:first-child {
			display:none;
		}

		.ctr_tools .tree_node li:nth-child(n+3) a::before {
			content:'\25b6\ ';
		}
		.ctr_tools .tree_node li:nth-child(n+3) span::before {
			content:'\25b6\ ';
		}
		.ctr_tools .tree_node li select {
			margin-bottom:1em;
		}

	.ctr_plain {
		padding-top:30px;
	}

	#ctr4 .column {
		width:100%;
		display:none;
		text-align:left;
		float:none;
	}
		#ctr4 .column div {
			margin-left:1em;
		}
		#ctr4 .column div span {
			display:none
		}

}

@media (max-width: 767px) { 
/* function media 767() ///////////////// */

	.back-to-top {
		padding:0 0.5em 0 0.5em;
	}

}

@media (max-width: 500px) { 
/* function media 500() ///////////////// */

	#wrapper_ctr1_ctr2_ctr3 {      
		min-height:10%;
		padding-bottom:50px;
	}

	.phone_block {
		display:block;
	}

	.phone {
		display:inline-block;
	}

	.not_phone_block {
		display:none;
	}

	.not_phone {
		display:none;
	}

	#ctr2 {
		width:100%;
		padding:0 0 80px 0; /* 80px Height of the footer element */
	}

	#ctr2 h1 {
		font-size:1.5em;
		margin-left:10px;
		margin-right:10px;
	} 

}